/* Footer */
.footer-widget-1 {
  line-height: 1em;
}

.footer-widget-2 {
  line-height: 1.2em;
}

.footer-widget-3 {
  line-height: 1.2em;
}

.footer-bar {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 15px auto;
}

footer .inside-site-info {
  flex-direction: column;
}

footer .copyright-bar {
  order: 0 !important; /* vaatii toimiakseen !important */
}

.vastuullistaimg {
  margin-right: 25px;
}

.selkoimg {
  margin-left: 25px;
}

#footer-widgets a {
  text-decoration: underline;
}

#footer-widgets a:hover,
#footer-widgets a:focus {
  text-decoration: none;
}

/* Footer mobile */
@media only screen and (max-width: 992px) {
  .inside-footer-widgets {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-widget-1 {
    margin-bottom: 50px;
    margin-left: 20px;
  }

  .footer-widget-2 {
    margin-bottom: 50px;
    margin-left: 20px;
  }

  .footer-widget-3 {
    margin-bottom: 50px;
    margin-left: 20px;
  }

  footer .inside-site-info {
    padding-top: 0;
  }
}

@media only screen and (max-width: 768px) {
  .footer-bar .vastuullistaimg {
    height: 97.6px;
    width: 80px;
  }

  .footer-bar .selkoimg {
    height: 97.6px;
    width: 97.6px;
  }
}
